Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006298 [DCSS] Bug Report minor have not tried 2012-10-10 09:03 2014-12-08 08:09
Reporter Medar View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.11 ancient branch
Summary 0006298: Trap tiles next water look ugly in the Shoals
Description Trap tiles backgrounds in the Shoals don't show the transition to water like other tiles. This looks quite ugly.
Additional Information
Tags No tags attached.
Attached Files png file icon uglytrap.png [^] (27,894 bytes) 2012-10-10 09:03

- Relationships
has duplicate 0006861closed Shaft tile looks bad near Shoals shoreline 

-  Notes
(0028036)
roctavian (developer)
2014-12-08 08:09

This problem has been solved in two different ways.

- Issue History
Date Modified Username Field Change
2012-10-10 09:03 Medar New Issue
2012-10-10 09:03 Medar File Added: uglytrap.png
2012-10-10 12:13 edlothiol Issue Monitored: edlothiol
2013-04-03 17:29 Galefury Relationship added has duplicate 0006861
2014-12-08 08:09 roctavian Note Added: 0028036
2014-12-08 08:09 roctavian Status new => closed
2014-12-08 08:09 roctavian Resolution open => done
2014-12-08 08:09 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker